<?xml version="1.0"?>
<labeltemplate>
   <label> 
    <![CDATA[
	 <div class="classhour" id="my_menu">
	 	    [recordloop]
		   <div>
          	<span class="classtit"><b>{KS:Field:num}</b>{KS:Field:PeriodName} <em>{KS:Field:count}课时</em> </span>
             <ul class="classbox">
			[loop]
                 <li><a href="{KS:Field:Url}"> 【课时{KS:Field:orderid}】 {KS:Field:PeriodName} <font>({KS:Field:timecount}分钟)</font><em>{KS:Field:free}</em></a></li>
                 <div class="time2_xx" style="padding: 0 4px;">
					{KS:Field:examPleID}
				 </div>   
			 [/loop]									
            </ul>
               </div>
		 [/recordloop]	
	
	</div>
 
]]>
   </label>
  <courselist>
    <![CDATA[
	 
	 	    [recordloop]
			
			<div class="mlbox">
				<div class="zjtit"><i class="iconfont">&#xe612;</i><span class="zj"><div class="rbg"></div>章节{KS:Field:num}</span><span class="text">{KS:Field:PeriodName}</span></div>
				<div class="clear"></div>
				<div class="keshilist">
					<ul>					
					[loop]
						<li {KS:Style}>
							<div class="lct">
								<span>课时{KS:Field:orderid}</span>
								<em>{KS:Field:timecount}分钟</em>
							</div>
							<div class="rct">
								<div class="ydbg"></div>
								<div class="rtit" onclick="window.location='{KS:Field:Url}'"><i class="iconfont">&#xe611;</i>{KS:Field:PeriodName}<div class="freebg">{KS:Field:free}</div></div>
								
								<div class="keshiexam">
									<div class="line"></div>
									{KS:Field:examPleID}
								</div>
							</div>
							<div class="clear"></div>
						</li>
										
										          
					 [/loop]									
            		</ul>
               </div>
			   <div class="line_d2"></div>
		  </div>	   
		 [/recordloop]	
	
	
	]]>
  </courselist>

  
      <loadview>
	      <![CDATA[
		  
]]>
     </loadview>

  <pjlist>
    <![CDATA[
	
	     	<li>
				<div class="userface"><img src="/UploadFiles/avatar/{KS:Userface}.jpg" onerror="replaceDefaultImg(this)" type="user" /></div>
				<div class="liuser">{KS:UserName}<span>{KS:Time}</span></div>
				<div class="listar"><div class="star0"><div class="star1" style="width:{KS:Pf}em"></div></div></div>
				<div class="clear"></div>
				<div class="message">{KS:Content}</div>
			</li>

]]>
  </pjlist>

  <teacherlist>
    <![CDATA[

			<li>
				<div class="lct"><a href="{&KS:TeacherViewUrl}"><img src="{KS:Photo}" /></a></div>
				<div class="rct">
					<div class="tname"><a href="{&KS:TeacherViewUrl}">{KS:Tname}</a></div>
					<div class="tlever">{KS:Zz}</div>
				</div>
			</li>
				
]]>
  </teacherlist>

  <asklist>
    <![CDATA[
   <li>
	    <div class="fl">
			<img src="{KS:Face}" onerror="replaceDefaultImg(this)"  />
		</div>
		<div class="fr">
			<div class="title"><span>{KS:Time}</span><strong>{KS:Username}：</strong>
			</div>
			<div class="message">{KS:Title}</div>
			<div id="post{KS:Id}" onclick="askpost({KS:Id})">查看回复({KS:Count})
				<div id="apost{KS:Id}">
			
				</div>
			</div>									
		</div>
		<div class="clear"></div>
	</li>
]]>
  </asklist>

  <askpostlist>
    <![CDATA[
   <li> 
        <div class="lbox"> </div>
        <div class="rbox" style="background:#f7f7f7;margin-bottom:10px;border:1px solid #ddd;padding:10px;width:825px"><span style=" font-size:13px;color:#333;">{KS:Username}<font color="#999999">于 {KS:Time} 发表回复：</font></span>
          <div class="clear">
           <div class="message">{KS:Content}<div class="clear blank10"></div>
          </div>
        </div>
  </li>

]]>
  </askpostlist>


  <rndcourse>
    <![CDATA[
    <li>
		<div class="lct"><a href="{&KS:Url}"><img src="{KS:Photo}" alt="{KS:Name}" /></a></div>
		<div class="intro">
			<div class="litit"><a href="{&KS:Url}" title="{KS:Name}">{KS:Name}</a></div>
			<div class="mubiao">{KS:Target}</div>
			<div class="jiage"><strong>￥{KS:Money}</strong> | 学习人数：{KS:Buycount}    </div>
		</div>
	</li> 

]]>
  </rndcourse>

  <zllog>
    <![CDATA[
	  <li><div class="liinfo"> <span>{KS:Field:DocType}格式</span> <span><a href="{&KS:loadurl}" target="_bank">预览</a></span></div><div class="litit"><a href="{&KS:loadurl}" target="_bank">{KS:Field:ZLName}</a></div></li>
  
]]>
  </zllog>
 <viewzllog>
    <![CDATA[
		<li onclick="window.location='{&KS:loadurl}'">
			<div class="tit"><i class="iconfont">&#xe611;</i>{KS:Field:ZLName}</div> 
			<div class="info"><span class="span-pdf">{KS:Field:DocType}</span></div>
		</li>
		<div class="line_d"></div>
  
]]>
  </viewzllog>
  <talklist>
    <![CDATA[
	<li>
		<div class="usertop">
			<div class="uinfo">
				<span><i class="iconfont">&#xe60f;</i>{KS:Time}</span>
				<div class="uname"><img src="{KS:Face}" onerror="replaceDefaultImg(this)" type="logo" /><em>{KS:Username}</em></div>
			</div>
			<div class="utkct">
				{KS:Title}
			</div>
		</div>
		<div class="userreply">
			<div class="replylist" id="apost{KS:Id}" {KS:STYLE}>
				{&KS:replylist}         
			</div>
			<div class="replybox" id="rtalklist{KS:Id}" {KS:STYLE}>
				<div class="hfbtn" onclick="subasktopic({KS:Id})">发表<br />回复</div>
				<div class="textareabox"><textarea id="content{KS:Id}" name="" class="textarea" placeholder="我来说几句..."></textarea></div>
			</div>
		</div>
		<div class="talknum" onClick="rtalklist({KS:Id})"><i class="iconfont">&#xe61a;</i>回复&nbsp;<font class="rcount{KS:Id}">{KS:Count}</font></div><div class="clear"></div>
	</li>
	<div class="line_d"></div>
	
]]>
  </talklist>

  <talklist1>
    <![CDATA[ 

		<div class="utkct"><div class="tkbg iconfont">&#xe61b;</div>{KS:Content}</div>
		<div class="info"><span class="uname">{KS:Username}</span><span class="date">{KS:Time}</span></div>
		<div class="clear blank5"></div>

]]>
  </talklist1>
  
    <playtime>
    <![CDATA[ 
	<script type="text/javascript">
	
		var watchtime;
		var wattime = 0;
		var watt = false; //默认没有计时
		var ptime = 0;
		document.getElementById('ztstr').innerHTML = '';
		function tStart() {
			wattime += 1;
			document.getElementById('ztstr').innerHTML = '本次学习时间' + wattime + '秒';
		}
		function aboutstr(str, f) {
			var about = false;
			var strarray = new Array();
			var farray = new Array();
			farray = f.split(",");
			if (str) {
				for (var i = 0; i < farray.length; i++) {
					strarray = str.split(farray[i]);
					if (strarray.length > 1) {
						about = true;
						break;
					}
				}
			}
			return about;
		}
		function ckplayer_status(str) {
			if (str == 'video:play' || str == '102') {
				if (!watt) {
					watt = true;
					watchtime = setInterval('SaveTime()', 2000);
				}
			}
			if (str == '103' || str == '101') {
				if (watt) {
					watt = false;
					window.clearInterval(watchtime);
				}
			}
			if (aboutstr(str, 'nowtime:')) {
				ptime = parseInt(str.replace('nowtime:', ''));
				//document.getElementById('ztstr').innerHTML='已播放'+str.replace('nowtime:','')+'秒';
			}
		}
	
		//5秒保存一次
		$(window).load(function () {
	
			if (watt == false) {
				var tr = setInterval("SaveTime()", 1000);
			}
		});
	
		function SaveTime() {
			tStart();
			
			var time = wattime + parseInt({KS:Field:LearnCount});
		   //后台设置保存时间
			if (time % parseInt({KS:Field:savetime})== 0 && time < parseInt({KS:Field:timeCount}) * 60) {
		 $.ajax({
		  url: "?action=save&courseid={KS:Field:courseid}&pid={KS:Field:Periodid}&time=" + time+"&rnd="+Math.random() , 
		  context: document.body,
		   success: function (d)
			{
			  }
			});
			}else if (time < parseInt({KS:Field:timeCount}) * 60)
			{
			watt=false;
			}
		}
	
	</script>
  ]]>
  </playtime>
      <courselive>
    <![CDATA[ 

		<li>
			
			<a href="{KS:Field:Url}" title="{KS:Field:PeriodName}">课时{KS:Field:orderid}: {KS:Field:PeriodName}<em>({KS:Field:timecount}分钟 /{KS:Field:LiveTime} {KS:Field:Status})</em></a>
		</li>


    ]]>
  </courselive>

</labeltemplate>
